﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="zt20120612.aspx.cs" Inherits="PumpkinHouse.zt._20120612.zt20120612" MasterPageFile="~/Site.master"%>

<asp:Content ID="HeaderContent" runat="server" ContentPlaceHolderID="HeadContent">
<title>木头盒子-家居最炫民族风，你Hold住吗？</title>
<style type="text/css">
.floatMenuHelp{ display:none;}
body{margin:0px; padding:0px; font-family:'微软雅黑'; font-size:14px;}	
	a,img{text-decoration:none; border:0}
	.Guide{font-size:18px; color:#111111; height:auto; line-height:30px; margin:20px auto; padding:0 20px;}
	.Guide p{margin:0px; padding:0px; text-indent:36px;}
	.menu{font-size:24px; color:#f1f1f1; height:45px; line-height:45px;}
	.menu span{float:left; display:block;}
	.menu span.num{margin-right:20px; width:45px; text-align:center; font-size:48px; font-style:italic;}
	.tableConPic{border-collapse:collapse; border-color:#ddd; border:1px solid #ddd;margin-bottom:60px;}
	.tableConPic tr,.tableConPic tr td{border-collapse:collapse; border-color:#ddd; border:1px solid #ddd;}
	.tableMenu{}
	.picBox{width:199px; +width:198px; height:330px; padding:19px; background:#f6f6f6; border:1px solid #FFFFFF; color:#333; overflow:hidden}
	.picBox span{font-size:24px; color:#b11111}
	.picBox span.ms{font-size:13px; color:#666; font-family:'宋体'; line-height:22px;}
	.picBox a{color:#333333; text-decoration:none;}
	
	.tableBox{ background:#fff; width:961px; margin:0 auto;}
</style>
</asp:Content>

<asp:Content ID="Content1" runat="server" ContentPlaceHolderID="ScriptContent">
    <script>
        function doAction() { }
    </script>
</asp:Content>
<asp:Content ID="BodyContent" runat="server" ContentPlaceHolderID="MainContent">


<table width="961" height="auto" align=center><tr><td><img src="images/banner.jpg" /></td></tr></table>
<div class="tableBox">
<table width="961" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td colspan="4" height="45">
    <div class="Guide">
<p>家是我心中最美的港湾，让我用心把你装扮来。悠悠的装扮着最炫民族风，是我最爱家的姿态。</p> 
<p>如果你已经厌倦了描金绘银的欧式家居，不喜欢花团锦簇的田园风格，又觉得简约的现代板式太过单调，那就跟着我们一起打造自己的家居最炫民族风，享受无尽的民族色彩吧！</p>
    </div>
	</td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">1</span><span>看宫廷青花、即知浓郁中国风</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29515" target="_blank"><img src="images/a1.jpg" width="200" height="200" /><br /><br />青花餐桌布<br /><span>￥69.00</span><br /><span class="ms">复古清雅的青花，很浓郁的中国味道。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29523" target="_blank"><img src="images/a2.jpg" width="200" height="200" /><br /><br />青花瓷书签<br /><span>￥9.00</span><br /><span class="ms">书香气息配古典青花，真的是心旷神怡。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/23734" target="_blank"><img src="images/a3.jpg" width="200" height="200" /><br /><br />青花抱枕<br /><span>￥35.00</span><br /><span class="ms">白底青花纹，复古中国风。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/9612" target="_blank"><img src="images/a4.jpg" width="200" height="200" /><br /><br />青花瓷摆件<br /><span>￥36.00</span><br /><span class="ms">吉祥鸽摆件，和平之物，让家多一些美好。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29527" target="_blank"><img src="images/a5.jpg" width="200" height="200" /><br /><br />青花镂空香炉<br /><span>￥79.00</span><br /><span class="ms">青花瓷蓝白相映成趣，晶莹明快，美观隽久。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29538" target="_blank"><img src="images/a6.jpg" width="200" height="200" /><br /><br />青花陶瓷杯垫<br /><span>￥9.00</span><br /><span class="ms">素雅青花陶瓷杯垫，增添了一丝清新。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29535" target="_blank"><img src="images/a7.jpg" width="200" height="200" /><br /><br />青花瓷台灯<br /><span>￥198.00</span><br /><span class="ms">此时青花，在暗夜中绽放。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29539" target="_blank"><img src="images/a8.jpg" width="200" height="200" /><br /><br />旗袍女花瓶<br /><span>￥138.00</span><br /><span class="ms">青花旗袍装，韵味儿十足呢。</span></a></div></td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">2</span><span>色彩斑斓的纹理，风情万种的异域风情</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29541" target="_blank"><img src="images/b1.jpg" width="200" height="200" /><br /><br />艾尔绣花抱枕<br /><span>￥118.00</span><br /><span class="ms">精致的花纹，流露出一股北欧风情。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29554" target="_blank"><img src="images/b2.jpg" width="200" height="200" /><br /><br />蔓藤纹理储物罐<br /><span>￥128.00</span><br /><span class="ms">东南亚风格瓷，经典蔓藤纹理，好美。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29542" target="_blank"><img src="images/b3.jpg" width="200" height="200" /><br /><br />异域吉祥花桌布<br /><span>￥117.00</span><br /><span class="ms">大地土色、丹砂红、绿松石等颜色组成了一副浓郁的原始色彩。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29556" target="_blank"><img src="images/b4.jpg" width="200" height="200" /><br /><br />剪花地毯<br /><span>￥45.00</span><br /><span class="ms">艳丽的颜色，精致的图案，让空间更温馨独立。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29559" target="_blank"><img src="images/b5.jpg" width="200" height="200" /><br /><br />民族舞蹈壁画<br /><span>￥29.00</span><br /><span class="ms">时尚抽象与民族风情的完美结合。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29558" target="_blank"><img src="images/b6.jpg" width="200" height="200" /><br /><br />民族风明信片<br /><span>￥10.40</span><br /><span class="ms">民族像素拼点明信片，使用麻绳包系。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/28237" target="_blank"><img src="images/b7.jpg" width="200" height="200" /><br /><br />蒂凡尼灯具<br /><span>￥138.00</span><br /><span class="ms">欧式民族风情的吊饰灯，好喜欢。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/29557" target="_blank"><img src="images/b8.jpg" width="200" height="200" /><br /><br />民族风蒲团垫<br /><span>￥65.00</span><br /><span class="ms">很舒适的一款棉麻榻榻米坐垫，放家里很有味道哟。</span></a></div></td>
  </tr>
</table>

<table width="961" border="0" cellspacing="0" cellpadding="0" align="center" class="tableMenu">
  <tr>
    <td colspan="4" background="images/menu.jpg" height="45"><div class="menu"><span class="num">3</span><span>盛装的民族娃娃，带你解读最炫民族风</span></div></td>
  </tr>
</table>
<table width="961" cellspacing="0" cellpadding="0" align="center" border="1" class="tableConPic">
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80003" target="_blank"><img src="images/c1.jpg" width="200" height="200" /><br /><br />瑶族娃娃<br /><span>￥38.00</span><br /><span class="ms">黑色，端庄稳重</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80004" target="_blank"><img src="images/c2.jpg" width="200" height="200" /><br /><br />傈僳族娃娃<br /><span>￥38.00</span><br /><span class="ms">白色，典雅高贵</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80005" target="_blank"><img src="images/c3.jpg" width="200" height="200" /><br /><br />塔吉克族娃娃<br /><span>￥38.00</span><br /><span class="ms">红色，热情奔放。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80006" target="_blank"><img src="images/c4.jpg" width="200" height="200" /><br /><br />纳西族娃娃<br /><span>￥38.00</span><br /><span class="ms">橙色，真实友好。</span></a></div></td>
  </tr>
  <tr>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80007" target="_blank"><img src="images/c5.jpg" width="200" height="200" /><br /><br />乌兹别克娃娃<br /><span>￥38.00</span><br /><span class="ms">绿色，朝气蓬勃。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80008" target="_blank"><img src="images/c6.jpg" width="200" height="200" /><br /><br />仫佬族娃娃<br /><span>￥39.00</span><br /><span class="ms">粉色，童真可爱。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80009" target="_blank"><img src="images/c7.jpg" width="200" height="200" /><br /><br />土家族娃娃<br /><span>￥38.00</span><br /><span class="ms">蓝色，正直善良。</span></a></div></td>
    <td><div class="picBox"><a href="http://www.mutouhezi.com/picture/80010" target="_blank"><img src="images/c8.jpg" width="200" height="200" /><br /><br />壮族娃娃<br /><span>￥38.00</span><br /><span class="ms">缤纷，纯真烂漫。</span></a></div></td>
  </tr>
</table>

</div>


</asp:Content>

